<?
$con_aut=0;
$aut="SELECT * FROM menu_autoriza WHERE id_menu_nombres =$id_autoriza AND id_usuario=$id_user AND id_empresa=$id_empresa";
$res =mysql_query($aut,$enlace);
while (mysql_fetch_object ($res))
	{
	$editar=mysql_result($res, $con_aut, "editar");
	$crear=mysql_result($res, $con_aut, "crear");
	$grabar=mysql_result($res, $con_aut, "grabar");
	$eliminar=mysql_result($res, $con_aut, "eliminar");
	$con_aut+=1;
	}
if ($con_aut==0)  
{
?>
		<script>
		alert ("No Autorizado");
			window.top.open('','_parent','');window.top.close();
		</script>
	<? 
	exit();
}

?>
